Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 654786 - rakarrack-0.6.1 is available
Summary: rakarrack-0.6.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rakarrack
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: David Timms
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 668391
TreeView+ depends on / blocked
 
Reported: 2010-11-18 19:20 UTC by Upstream Release Monitoring
Modified: 2011-02-07 20:02 UTC (History)
2 users (show)

Fixed In Version: rakarrack-0.6.1-2.fc13
Doc Type: Enhancement
Doc Text:
Clone Of:
: 668391 (view as bug list)
Environment:
Last Closed: 2011-01-09 20:59:57 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-11-18 19:20:15 UTC
Latest upstream release: 0.6.1
Current version in Fedora Rawhide: 0.5.8
URL: http://sourceforge.net/projects/rakarrack/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Fedora Update System 2010-12-15 12:29:52 UTC
rakarrack-0.6.1-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rakarrack-0.6.1-2.fc13

Comment 2 Fedora Update System 2010-12-15 12:48:17 UTC
rakarrack-0.6.1-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rakarrack-0.6.1-2.fc14

Comment 3 Fedora Update System 2010-12-17 08:32:57 UTC
rakarrack-0.6.1-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rakarrack'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rakarrack-0.6.1-2.fc13

Comment 4 Alex Lukin 2010-12-28 17:26:05 UTC
(In reply to comment #2)
> rakarrack-0.6.1-2.fc14 has been submitted as an update for Fedora 14.
> https://admin.fedoraproject.org/updates/rakarrack-0.6.1-2.fc14

After update from testing repo some effects do not work, producing terrible noise. It includes bass, rock amp and many others. Previous version 5.8 worked well.

Comment 5 Alex Lukin 2010-12-28 17:41:59 UTC
Downgrading to 0.5.8 does not help, seems that some library upgraded. Switching of "Harmonizer" in Rackarrack GUI with "bass" effect withdraws noise but there's no bass.

Comment 6 Fedora Update System 2011-01-09 20:59:42 UTC
rakarrack-0.6.1-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Alex Lukin 2011-01-10 09:11:28 UTC
Problem solved by changing forth and back resampling parameters in audio settings. May be some troblies with reading 0.5.8 config files?

Comment 8 Fedora Update System 2011-02-07 20:02:18 UTC
rakarrack-0.6.1-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.